gba emultor wont install

Discussion in 'iPod touch' started by ob2is4me, Jun 29, 2008.

  1. ob2is4me

    ob2is4me New Member

    Joined:
    Jun 20, 2008
    Messages:
    224
    Likes Received:
    0
    for some reason the update or better versin of the gba emulator (gpSphone) won't install. it says ERROR-Package download failed!
    other apps will download just not this one..which i really want

    Please Register or Log in to view images


    please help.
    thanks-james
  2. AngelSynth

    AngelSynth Banned

    Joined:
    Apr 26, 2008
    Messages:
    2,599
    Likes Received:
    10
    download it from zodttd's official repo... not some mirror...
  3. x6blues

    x6blues New Member

    Joined:
    Dec 13, 2007
    Messages:
    2,879
    Likes Received:
    113
    If other applications are downloading, then it is most likely the repo.

    In Installer.app, check the source to make sure it is from zodttd (the developer)
    The source is http://zodttd.com/repo

    Side Note: If other apps will not install (in the future), then uninstall apps via Installer or SSH and download BossTool in order to relocate applications.
  4. ob2is4me

    ob2is4me New Member

    Joined:
    Jun 20, 2008
    Messages:
    224
    Likes Received:
    0
    ...thats the one that wont download
  5. x6blues

    x6blues New Member

    Joined:
    Dec 13, 2007
    Messages:
    2,879
    Likes Received:
    113
    The repo may be down, so just install it manually.

    Download here
    Extract, drag and drop gpsPhone.app to /Applications, set permissions to 755.

    More info on SSH here

Share This Page